vti_encoding:SR|utf8-nl

vti_timelastmodified:TR|25 Sep 2002 15:56:15 -0000

vti_extenderversion:SR|5.0.2.2623

vti_thicketsupportingfile:BW|true

vti_backlinkinfo:VX|Antall_Lop_2002.htm Lop_2002.htm Antall_Lop_2002-filer/sheet002.htm Antall_Lop_2002-filer/sheet001.htm

vti_author:SR|DC6HHH0J\\Jorunn

vti_modifiedby:SR|DC6HHH0J\\Jorunn

vti_nexttolasttimemodified:TR|25 Sep 2002 15:35:39 -0000

vti_timecreated:TR|25 Sep 2002 15:56:15 -0000

vti_cacheddtm:TX|25 Sep 2002 15:45:46 -0000

vti_filesize:IR|272

vti_lineageid:SR|{2B208F03-98EF-42CB-9C7D-7483E41E3403}

